	<h2 class="title-left"><span>Водгукi</span></h2>
	<div class="container">
		<div class="feedback js-slide-content">
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи и каждые 30 секунд бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи и каждые 30 секунд бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи и каждые 30 секунд бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
		</div>
		<a href="reviews-all.html" class="feedback__link">Паглядзець усе водгукi</a>
	</div>
